Forum>Entwickler>Frage an die Developer hier

Frage an die Developer hier

gvirago
gvirago04.06.1908:42
Frage an die Developer hier: Warum kann ich über meinen Account macOS Catalin 10.5 beta, WatchOS 6 beta, tvOS 13 beta laden, jedoch nicht iOS 13 beta und iPadOS 13 beta?
Bei iOS steht: .... coming to the public beta next month

Weiß jemand warum das so ist?
0

Kommentare

Raziel104.06.1908:56
Ist jetzt schon länger her, aber musste mal sich niht immer extra anmelden dafür? Bei iOS zb musstest ja auf der Developer Seite das Zertifikat installieren, eventuell musst du nur etwas tiefer graben um auf die richtige Seite zu gelangen. Bin selbst noch nicht dazu gekommen
0
Raziel104.06.1909:08
Update: auf der Entwicklerseite steht, dass man die Beta über Restore Images installiert, was wiederum die Beta von macOS 10.15 oder Xcode 11 voraussetzt.
0
gvirago
gvirago04.06.1909:09
[quote=Raziel1]
Ist jetzt schon länger her, aber musste mal sich niht immer extra anmelden dafür? Bei iOS zb musstest ja auf der Developer Seite das Zertifikat installieren, eventuell musst du nur etwas tiefer graben um auf die richtige Seite zu gelangen. Bin selbst noch nicht dazu gekommen


Ich bin 100% sicher an der richtigen Stelle.... Denn alles andere ist ja da, nur an den iOS Versionen fehlt der Downloadbutton.
0
gvirago
gvirago04.06.1909:11
Raziel1
Update: auf der Entwicklerseite steht, dass man die Beta über Restore Images installiert, was wiederum die Beta von macOS 10.15 oder Xcode 11 voraussetzt.


Mac OS 10.15 ist bereits installiert und dennoch klappt es nicht
0
Raziel104.06.1909:14
gvirago
Raziel1
Update: auf der Entwicklerseite steht, dass man die Beta über Restore Images installiert, was wiederum die Beta von macOS 10.15 oder Xcode 11 voraussetzt.


Mac OS 10.15 ist bereits installiert und dennoch klappt es nicht


Hast du dir das, zu deinem iOS Gerät passende, Restore Image denn auch runtergeladen?

0
gvirago
gvirago04.06.1911:00
Raziel1
gvirago
Raziel1
Update: auf der Entwicklerseite steht, dass man die Beta über Restore Images installiert, was wiederum die Beta von macOS 10.15 oder Xcode 11 voraussetzt.


Mac OS 10.15 ist bereits installiert und dennoch klappt es nicht


Hast du dir das, zu deinem iOS Gerät passende, Restore Image denn auch runtergeladen?




Okay, das File habe ich über den Finder MacOS 10.15 geladen und wurde auch aufs iPad synchronisiert, aber was jetzt? Ich steh echt auf dem Schlauch momentan......
0
gvirago
gvirago04.06.1912:01
Danke, ich habe es geschafft. Habe einen gewaltigen Denkfehler gehabt......... Aber jetzt läuft es überall!!
0
Mia
Mia04.06.1912:36
Die Profile für iOS und iPadOS sind momentan noch deaktiviert... warum weiß keiner so recht.
+1

Kommentieren

Sie müssen sich einloggen, um sich an einer Diskussion beteiligen zu können.

OK MacTechNews.de verwendet Cookies unter anderem für personalisierte Inhalte, Seitenanalyse und bei der Auslieferung von Google-Anzeigen. Dies war zwar schon immer so, auf Wunsch der EU muss nun jedoch explizit darauf hingewiesen werden. Durch Nutzung der Website erklären Sie sich damit einverstanden. Weitere Informationen